 [6] "Internet" Games actons (2:463/22)  COMP.SYS.IBM.PC.GAMES.ACTION 
 Msg  : 62 of 400                                                               
 From : jorgense@unm.edu                    2:46/128        c 13 H 94 11:24 
 To   : All                                                                     
 Subj : (1/2) System Shock FAQ/Walk-Through/Cheat Sheet                         

Real-Name: John R. Jorgensen



   Walkthrough for SYSTEM SHOCK
   ----------------------------
   Ver 0.1         Mitch Aigner

Updated without permission by John R. Jorgensen
         jorgense@triton.unm.edu


This walkthrough is highly preliminary (note version number). All is
disclaimed. I still have to go through the game again on difficulty
settings 1 and 3. Warning: There may be errors! In order to double
and triple check everything, I have to play the whole game through a
few more times. Give me a couple of months and this document should be
error-free (and much more detailed).

[This is an excellent FAQ/walkthrough.  Having not seen an update I took the
liberty of updating it myself.  Of course most of the credit goes to Mitch
Aigner, I added some detail.  My comments are enclosed in square brackets.
JRJ]



FAQ's: (designed not to give away too much)
--------------------------------------------------------------

* Always destroy all Cameras and Computer Nodes that you find. This
  will lower level security. Doors/switches etc. that say "blocked
  by level security" will all work when level security = 0%
[It is not always necessary to reach 0% Level Security before door will open.
This is dependent on a few factors including difficulty.  When the Level
Security is below 15%, start trying doors that are "blocked by Shodan Level
Security"]

* Some lit panels flat on the floor are elevators. Step on it to
  activate.

* Each Cyberspace Terminal leads to a different enclosed area. You will
  have to complete the area for each different Cyberspace Terminal that
  you find.

* If a door is "broken beyond repair", you cannot ever get through.

* Some elevators will not operate ("power diverted to ...") until
  certain tasks are complete. If you are stuck, it is because you
  have failed to:
     A) Explore all accessible areas of all levels that you can get to
     B) Read all of your E-mail and Logs for clues.
     C) Conquer all accessible areas of Cyberspace for codes and
  computer-locked door switches.

* Many levels cannot be completed on your first pass. You will have
  to continue up to other levels and come back later.

* No level is ever completely "clear" of enemies. They continue to
  reappear. Always be on your guard.


------------------------------------------------------------------


MORE FAQ's (be warned that these give away some details):
----------------------------------------------------------------

* You can't get to level 6 until the Laser has been destroyed.

* You can't finish level 3 until after all 3 Grove Jettison switches
  have been flipped and the Master Jettison Control on level 6 has been
  tried.

* You can't get to level 7 until Beta Grove is jettisoned.

* You can't destroy the Reactor until you have destroyed the Antennae.

* You can't get to level 8 until Reactor has been set to destruct.

-----------------------------------------------------------------

STANDARD DESCRIPTION FORMAT: (to describe puzzles and levels)
----------------------------------------------------------

WIRE ACCESS PANELS:
---------------

Contacts are numbered from top to bottom
Example:

      1  X----X  1       This would be:
      2  X-\  X  2
      3  X  \-X  3        1-1, 2-3, 5-5
      4  X    X  4
      5  X----X  5

GRID ACCESS PANELS:

Example:

      1 2 3 4 5 6
     -------------
  A | + + X + + + |       Flip the following co-ordinates:
  B | X + X X X X |
  C | +         + |        B1, D1, A3, E3, B6, D6
  D | X + X X X X |
  E | + + X + + + |
     -------------


All GRID ACCESS PANELS and WIRE ACCESS PANELS will have different
solutions depending on the difficulty level that you have chosen for
these puzzles (0 - 3). Remember which difficulty level that you
selected so that you can choose the correct solution listed below.

Also note that each puzzle may have many possible solutions. The ones
listed here will work, but you may find others that work also.


LEVELS: (The following codes will be used throughout to designate levels)
    LR - Reactor level
    L1 - Hospital level  (you start here)
    L2 - Research level
    L3 - Maintenance level
    L4 - Storage level
    L5 - Flight deck
    L6 - Crew Facilities / Executive level
         G1 - Alpha Grove
         G2 - Beta Grove
         G4 - Delta Grove
    L7 - Engineering level
    L8 - Security level
    L9 - Bridge

[What would be G3 - Gamma Grove has already been jettisoned by TriOptimum
 Executives trying to escape... of course Shodan disabled the life support
 after the Grove was jettisoned.]


Be warned that puzzles and other things are very differnt depending on
which difficulty settings that you choose at the beginning of the game.

Also note that there is a lot of variability in the items that you find
when searching dead foes. If you save your game and then fight a battle,
if you reload the saved game and re-fight the battle, you will find
different items on the enemies.


LEVEL 1  (Hospital Level):
----------------------

HINT: Save your dart pistol until the very end (use the Pipe or Sparq).
      Use the darts only when confronted with multiple Cyborg assasins.

HINT: The key to solving the level lies at its very center.

HINT: There two ways to get past the locked Force Door. Keep exploring.

1 Surgery Machine
2 Energy Charge Station
1 Cyberspace Deck
6 Hidden Doors (one is actually more of a hidden floor)

Codes: 451 - Surgery door (opens automatically if using difficulty 1)
       705 - armory door  (opens automatically if using difficulty 1)

Wire access Panels:       1                2                3
       -------------    -------------    -------------
       2-3, 3-4, 4-5    2-3, 3-4, 4-5

Grid Access Panels:       1                2                3
       -------------    -------------    -------------
West                 A1,A2,D5,D7      A1,A2,D5,D7

Center                A7 or C7            ??

Goals: * reprogram cyborg generation station back to be a healing
   station (after this, when you die you are teleported there
   and healed).
       * Destroy computer nodes (4)

Stuff:
System Analyzer v1 (your closet)
Navigation & Mapping  v1 (your closet)
Multimedia Data Reader v1 (your closet)
Biological Systems Monitor v1 (north edge)
Turbo Motion Booster v1 (north edge, hazard storage room)
Pipe (your closet)
SV-23 Dart Pistol (below elevator panel outside hospital)
Magnum 2100 (southeast edge, behind hidden door blocked by security)
SB-20 Magpulse (west, behind cyberspace lock doors)
ML-41 Minipistol (northeast edge, in Computer Nodes room)
Sparqbeam (several scattered about)
DH-07 Stungun (southeast edge)
Cyborg Conversion Station (northwest)
Computer Nodes (northeast edge)


Cyberspace: 2 Recall Escape v1
        Decoy         v1
        Pulser        v1
        Pulser        v2
        C-shield      v1
        Games       [Pong]
        Switch to open hospital level security doors (where you
        find a Magpulse gun)



Hint: In the large hub area in the center, an elevator takes you
      down to a control room. Hit the switch there to activate
      repulsor pad to rise to the roof. Solve Grid Access Panel
      puzzle to open force field door.


LEVEL 2  (Research level):
----------------------

0 Surgery Machines (sorry, but the one you find is broken beyond repair)
3 Energy Charge Stations
2 Cyberspace decks
5 Hidden Doors

Grid Access Panels:       1                2                3
       -------------    -------------    -------------
West                  B1, B2           B1, B2

South                 C1,C5,A5,E5     C1,C5,A5,E5

Wire access Panels:       1                2                3
       -------------    -------------    -------------
Library                 Red 1-2           Red 1-2
          Blue 2-4          Blue 2-4
        Violet 3-1        Violet 3-1

South                   Red 1-3           Red 1-3
        Violet 2-2        Violet 2-2


Cyberspace 1: (Library - in Beta Quadrant southeast)

         Drill v1
        Shield v2
        Shield v3
        Pulser v3
        Pulser v4 (ICE) (need Drill first)
      2 Recall
         Decoy
       Group-4 access

Cyberspace 2: (East)
        SCI-access
   Laser Safety Override code (199)

STUFF:
Multimedia Data Reader v1 (Library)
Target Identifier v1 (Library)
Navigation & Mapping Unit v1 (Library)
Shield v1 (Delta Quadrant, southwest in radioactive storage room)

Note: In Alpha Quadrant (northeast) by Energy Recharge Station is a
      circuit breaker panel. Flip the last one up to restore lights in
      Beta Quadrant.

Door code: (found in Papers on floor) 6-2-3

X-22 Isotope found in Gamma Quadrant (switch on wall next to it)
Laser Beam Control in center of level


LEVEL R  (Reactor level):
---------------------

Notes:

You can't complete level R until you have a good Enviro-Suit. Many
areas are simply too 'hot'.

1 Surgery machine
1 Energy Charge Station
1 Cyberspace Terminal
1 Radiation Treatment Station
4 Hidden doors

Grid Access Panels:       1                2                3
       -------------    -------------    -------------
Surgery machine    A5, C5, E5, C1    A5, C5, E5, C1

Wire access Panels:       1                2                3
       -------------    -------------    -------------
Southwest           2-2, 3-1, 4-4    2-2, 3-1, 4-4
Northeast           Violet 1-1       Violet 1-1
       Red    3-3       Red    3-3

Cyberspace:         C-Shield v4
          Drill v2
         Pulser v5
        Armory access override
        Blast door switch


Notes: Need radiation suit to get into reactor
       Laser Safety Override (West)
       Shield Generator (Southwest) (Need X-22 Isotope to activate)
       Reactor (Center)

[You don't need a Radiation suit to activate the shields.  When you get
 off the elevator, head to the left.  At the end of this large hallway
 are two doors, one on the left and one on the right.  If you open the
 one on the left DO NOT ENTER WITHOUT A RADIATION SUIT.  There is a
 magazine of Splinter ammo for your Flechette.  You can "get" the ammo
 from the doorway without having to enter the room.  Now, go through
 the other door (there is a circuit access panel that will open it).
 When you pass through the door, the large passage way will lead right
 and left.  Head to the left (go around the bend).  On the left wall
 there is a door.  This is the shield generator room.  Go inside.
 Use the X-22 Isotope to charge the generator, then throw the switch.
 You will get a V-Mail message from the Station showing the shields
 activated.  Return to Level 2 to fire the laser.]




LEVEL 3 (Maintenance level):
----

2 Energy Charge Stations (one has dangling cables that will hurt you)


HINT: The Laser Rapier found on this level is the most effective
      weapon on those irritating Invisible Mutants.

[The Magnum 2100 with Heavy Slug rounds is also very effective against
 the Invisible Mutants at a distance (average 3 shots to kill).]

  The Lantern v1 found on this level will help you to see them.


Wire access Panels:       1                2                3
       -------------    -------------    -------------
Central                 1-5             Red 1-5
      3-2            Blue 3-2
      5-3           Green 5-3
      2-1          Violet 2-1
      4-4          Yellow 4-4

Stuff:
Lantern v1 (west)
Sensaround v2 (northeast)
Navigation & mapping unit v2 (east)
Environment Suit v2 (southeast)
Laser Rapier (south)
Interface Demodulators (east)
Cyborg Conversion (southwest)

Notes: Relay Analyzer (central area) is used to locate the faulty
       relay. As you explore, you will find some relay panels.  Remember
       the number and then go back and punch it in to the Relay Analyzer
       to determine if it needs repair, and to find out what to do if
       it does.

[The damaged relay is number 428.  In the area where the computer node
 is located, there is a log file that reveals the damaged relay.  Go to
 the Relay Analyzer and punch in the relay number, it will tell you what
 is wrong and how to repair it (the interface demodulator is damaged and
 must be replaced).  Once you get close to finishing this level, the
 place will be crawling with Security 1 Robots.  The Magpulse is the
 MOST effective weapon against them (1 shot/1 kill).]



LEVEL 4  (Storage level):
---------------------

2 Energy Charge Stations
2 Hidden Doors


Codes:
Southeast   838

Grid Access Panels:       1                2                3
       -------------    -------------    -------------
       B1,B2,B6,E4,C7   B1,B2,B6,E4,C7

Stuff:
Target Identifier v2 (north edge & west, there are two of them)
Turbo Booster v2 (central)
Jump Boots v1 (southwest)
Flechette (southwest)
Riot gun (central) (worthless)
Cyborg conversion (southeast)
Plastique (northwest, through force bridges area)

Hint: In the large storage room with suspended walkways, there is a

 [6] "Internet" Games actons (2:463/22)  COMP.SYS.IBM.PC.GAMES.ACTION 
 Msg  : 63 of 400                                                               
 From : jorgense@unm.edu                    2:46/128        c 13 H 94 11:24 
 To   : All                                                                     
 Subj : (2/2) System Shock FAQ/Walk-Through/Cheat Sheet                         

Real-Name: John R. Jorgensen

      button hidden under a crate that will enable force bridges. You
      will still have to do some fancy jumping here.

Hint: In the storage room with the locked force door and repulsors
      there are two switches high up on the wall that need to be
      flipped. Flip the first switch to enable the repulsor in the
      other corner. From the second repulsor, you can jump to the
      next corner (booster skates help). The repulsor pads on the
      wall with the force door are only operational near the ceiling
      (as indicated by the symbols on the walls). Jump Boots are very
      handy here, but not necessary.


LEVEL 5: (Flight Deck)
----

3 Energy Charge Stations
1 Cyberspace Terminal
2 Hidden Doors

Codes:
Escape pods - 001

Wire access Panels:       1                2                3
       -------------    -------------    -------------
Freight Elevator         1-3            Red 1-3
       4-1           Blue 4-1
       2-5         Violet 2-5
       6-6         Yellow 6-6

Grid Access Panels:       1                2                3
       -------------    -------------    -------------
Flight Deck 2 3         A5, C5           A5, C5
Flight Deck door        A5, C5           A5, C5

Force bridge puzzle in Flight Bay 4:
   Hit the buttons from left to right: ON ON OFF ON ON OFF
   There is no way to get all of the bridge segments on, you will still
   have to jump at least one gap.

Hint: In Flight Bay 4, there is an opening up on the wall that you will
      have to use your Jump Boots to get to. I found it easier to get
      there by climbing across from the raised ledge nearby than from
      trying to climb straight up from the floor.


Stuff:
Shield v2 (west - through crawlway and past repulsor lifts)
Blaster (west - through crawlway and past repulsor lifts)
Jump Boots v1 (across force bridge in flight bay 4)
Lantern v2 (across force bridge in flight bay 4)
Target Identifier v2 (south by computer noder & south by Cortex Reaver) 2
Assault Rifle (NW by ECS behind hidden door & south by Cortex Reaver) 2
Cyborg Conversion (southeast edge)
Cyberspace (northeast edge)

Cyberspace:   Drill v4
        C-shield v5
        Pulser v7 (ICE)
        C-shield v6 (ICE)
        Bay door 3 lock
        Flightbay armory
        Botbounce game

Hint: In Flight Bay 4 are two force bridges. One is activated by a
      switch, the other activated by pressing the right buttons on
      the large angled panel on the floor of the bay.



LEVEL 6 (Executive level):
----------------------

1 Energy Recharge Station
1 Cyberspace terminal

Codes:
Executive Maintenance crawlway - 711


Cyberspace:  Decoy (ICE)
       Recall
       Turbo Navigation Booster software (ICE)
       Games v2 (ICE)
       Storage closet lock (by elevator to L7)
       Beta Grove elevator

NOTE: All of the important stuff is in the southwest. Head southeast
      to get there.


LEVEL 7  (Engineering level):
-------------------------

3 Energy Recharge Stations
1 Surgery Machine (Mined! - be careful not to touch them and it's OK)

Wire access Panels:       1                2                3
       -------------    -------------    -------------
Central hub (Alpha)                     Red 2-1
            Violet 3-3

Central hub (Beta)                          2-2
              3-4
              6-5

Central hub (Gamma)                     Red 6-2
              Blue 1-1
            Violet 4-5
            Yellow 3-4

Northwest (auto-close)                      1-3
              2-2
              5-5
              6-6

Southeast                               Red 1-3
              Blue 3-2
            Violet 2-1


LEVEL 8: (Security level)
----

3 Energy Recharge Stations
1 Cyberspace Terminal

NOTE: Solve puzzles in 3 different areas to access the force bridges.

Cyberspace:    Note from Rebecca (yes, that's all that's here)

LEVEL 9: (Bridge)
----

3 Energy Recharge Stations
1 Cyberspace Terminal
1 Hidden door


Wire access Panels:       1                2                3
       -------------    -------------    -------------
All                                         1-4
              2-3
              3-2
              4-1

Isolinear Chipset - east area, in cage
Chip Slot - west area


TASKS:

1) Disable Laser
   * Get X-22 Isotope from L2 (southwest). There is a button on the wall
     next to it to lower the force field.
   * 'Use' Isotope on panel at Shield Generator on Level R (southwest)
   * Enter Laser Override Code (199) on Level R (west)
   * Fire Laser on level 2 (central area)
   - this action will enable the elevators to level 6

2) Jettison Beta Grove on level 6
   * Activate jettison enable buttons in each of the three remaining
     groves (G1, G2 , G4 ). In Beta Grove (G2) keep to the right.
    (have to flip Master Jettison Switch to open L3 doors ???????)
   * Return to level 3 and finish (maintenance doors will now open).
     Find Relay 428 and repair with an Interface Demodulator.
   * Flip Master Jettison switch on level 6 (loc. ??)
[the Master Jettison Enable is accessed via the Executive service crawlway.
 In the middle of this crawlway is the access area for the computer node.
 At the end is an area filled with Exec. Bots and a couple of Sec. 1 Bots.
 Destroy them, then enter the lower area.  When you open the door that is
 down there, you will face the Cyborg Diego.  He is quite formidable.
 I began my assault by laying mines in front of the door.  Open the door
 from a distance, and then begin attacking.  When he is damaged
 significantly, he disappears.  Go through the door, the Master Jettison
 Enable is in there.]
   * Push Jettison button in lobby of Beta Grove

3) Destroy antennae
   * "Use" Plastique (4 units) that you found on level 4 on the antenna
     panels. Make sure that you are far away when they go off. One of
     antenna traps you with a force door, and you die (so make sure
     that the Cyborg Conversion chamber for this level has been found
     and fixed before you try this).
[There is a circuit panel that you can rewire to escape.  You won't have
 enough time, so apply a Reflex patch BEFORE setting the last charge.
 This will allow you enough time to solve the puzzle (or use a logic
 probe) and escape.  Another option, which not many people know about,
 is to go to the back side of the antenna pylon and lay down.  The blast
 from the plastique charge is directional, and will not harm you if you
 are laying down on the opposite side.]

4) Destroy the reactor (and entire station)
   * Reactor codes from computer core screens on each level. Enter these
     numbers in order from L1 to L6 (two sets of three numbers each).
   * Zip up to level 5 and hop into an escape pod (code 001). Be warned
     that there will be nasties all along the way to stop you.

5) Destroy Shodan
   * Find Isolinear Chipset and "use" it on the panel to gain access
     to the central area.
   * Battle Shodan in Cyberspace. If the battle ends and you just get
     a still shot of Shodan's face - you lost (try again).


NOTES:

* Retina Scan - on level 3 there is a door that requires a retina scan.
   Find a human head with both eyes intact (by putting
   them in your inventory and examining them. Abe Giyashi.
[This is the head in the room where you find the Lantern.]

* Virus Mutants on level 2.  These mutants are behind a force field, and
    will be released automatically when you reach the
    correct time in the game. Nothing you can do until
    then. (Trigger is jettison of Beta Grove on L6).

* Elevators don't work - you will get a message that elevator power is
  being diverted somewhere. After completeing the appropriate
  task (usually resulting in the destruction of the 'somewhere'
  that the power was diverted to) will enable the elevator.

* Dermal patches have side effects - example: using a Sight patch will
  work for a while, but afterwards your sight will be poorer than
  originally, and application of further Sight patches will not
work.  Use a 'Detox' patch to remove side effects from other            patches.

[Medi patches can heal a decent amount of damages, but they take about
 60 seconds of real time to run their course.  Don't apply another Medi
 patch until the current one is finished (use the Bio Monitor v1 and
 watch the Health Percentage-- if you have a Bio Monitor v2, it will
 show what patches are currently working.]


Hidden floor panels ??


* Broken doors - some doors are 'broken beyond repair'. There is nothing
    that you can do.

* Maintenance doors - some doors are locked and give you the message
that 'no maintenance required'. They will open
later in the game.
         The ones on L3 open after jettison of Beta Grove
         on L6.
[It would be more correct to say that the Maintenance doors on Level 3 will
 open after you attempt to jettison Beta Grove on Level 6 (you will get a
 message about a circuit failure or something to that effect).]

* Reactor destruct code is different for each game that you play.

* Each Cyberspace terminal leads to a seperate area. Practice
  each area until you can do it in one run. In some heavily
  defended areas, you may wish to simply race through to get
  the goodies rather than attempt to destroy all of the enemies
  (I.E. get all of the stuff before they finally get you).
   You have only a fixed amount of time in Cyberspace. Each time that
   you enter, your total remaining is decreased (which is why you
   should Save before entering, and practice each run until you can
   complete it in only one pass).
[Using a joystick is probably the best way to navigate Cyberspace, the
 keyboard is the worst.]


* Edward Diego (the Cyborg version) will teleport away when you have
  injured him sufficiently during your first two encounters. The third
  time is a charm.


ELEVATOR DIAGRAM:

       9
          8---8
      7---7
   6---6---6
      5---5   |
      4       |
  3---3-------3
    2---2
    1   |
  R

COOL STUFF:

Lantern v1 (L3 by  )
Enviro-suit v1 (L4 by)
Assault Rifle (L5 by Energy Charge Station)
Blaster (L5 by   )
Shield v2 (G4 - north)
Environmental suit v2 (L3 by ?)
[In the area behind the door opened by retina scan.  There is a secret
 door in this room.]
Ion beam gun (G1 - north)
Environmental suit v3 (L7 east - hidden under debris)
Plasma Rifle (L8 in storage room - west, impressive but really burns energy)
Shield v4 (L9 north area)
Sensaround v3 (L9 northwest area)
Railgun (L6 west)



CHEATS:
---

*  Use 'Alt-H' to turn on the on-line help. This will automatically
   point out hidden doors for you, as well as some other things that
   you may have overlooked.

*  Free energy: Turn on your shield and lantern. Now click to activate
   your Turbo Motion Booster System ("Booster") and click it off. You
   should get a message indicating a very low, or zero, energy drain.
   If you get a low reading (not zero), click Booster on and off one
   more time. You should now have full shield and lantern with no
   energy drain at all.
[I, personally, have not been able to get this to work.]

* Access panels: All you need is 1 (one) Logic Probe. Go up to the
  panel and Save your game. Now use Logic Probe to solve the puzzle.
  Write down the solution. Restore game and you know the solution.
  All you ever need to carry around is just the one Logic Probe.

BUGS:
-

* Sound cards:  Edit the 'CYB.CFG'. The most common problem is an
  incorrect sound card base address. The file expects the address to be
  entered in decimal (not hex). Thus address 220H is really 544.

* "Don't Salt The Fries" - this error message indicates that you do
   not have enough buffers and/or files available to be opened at one
   time in your 'autoexec.bat' file. Change to 'Buffers = 30' and
   'Files = 40'.

* If using SMARTDRV, use the "C" option to disable the write-back
  cache (may prevent frequent lock-ups).


UNANSWERED QUESTIONS:
-----------------

* Is there any way to avoid getting blown up by the 4th Antenna (where
  you are trapped by a Force Door) ??
[The answer is yes.  Use a Reflex patch to give you time to rewire the
 door and escape.  Or lay down on the opposite side of the antenna panel.]

* Is there any way to open those 3 doors on level 8 blocked by a
  "military cyberspace lock" ????

* What's the deal with the "Robot Production Cancelled" switch that
  you flip on level 2 ?

* Who is that guy who's face is on all of the screens ????

--
.......... costing the net hundreds, if not thousands, of dollars ..........
      Yes, I speak for Tektronix. Buy our products or we'll kill you!
The only opinions expressed here are those which my wife permits me to have.
Guns don't kill people,.. it's those damn criminals!  Ban baseball bats now!

